micro_utils.dokka
0.15.1

# ApplicationRoutingConfigurator

@Serializable
class ApplicationRoutingConfigurator(elements: List<ApplicationRoutingConfigurator.Element>) : KtorApplicationConfigurator

## Constructors

ApplicationRoutingConfigurator
Link copied to clipboard
fun ApplicationRoutingConfigurator(elements: List<ApplicationRoutingConfigurator.Element>)

## Types

Element
Link copied to clipboard
fun interface Element

## Functions

configure
Link copied to clipboard
open override fun <Error class: unknown class>.configure()